/* done: 484 of 494 strings (97 %) */
/*MXX*/"languageISOCode" = "es";
/*MXX*/"helpBook" = "en";
/*QJQ*/"usageloc" = "LS";
/*7YRRN6N*/"applicationName" = "TrailRunner";

/* Button Titles */
/*PYAGHYR*/"discard" = "Desechar";
/*WE9CN7H*/"finished" = "Finalizado";
/*YNXLMXT*/"deleteToolTip" = "Eliminar selección";
/*CPWCCK4*/"replace" = "Reemplazar";
/*WF7AGW6*/"disconnect" = "Desconectar";
/*CTGEEEP*/"apply" = "Aplicar";
/*DUPLICATE*/"view" = "Visualización";
/*W9FF4GG*/"download" = "Descargar";
/*KDFR3DP*/"upload" = "Subir";
/*FJ6JF7N*/"import" = "Importar";
/*4C39KTM*/"export" = "Exportar";
/*RXHAREM*/"filter" = "Filtro";
/*WEFAH94*/"reset" = "Restaurar";
/*GE3XJXE*/"quitAnyway" = "Salir de todas formas";
/*RLYPL3X*/"later" = "Más adelante";
/*6Y4WHFM*/"calculate" = "Calcular";
/*GKCCAWN*/"estimate" = "Estimación";
/*PL4673E*/"publish" = "Publicar";
/*W4KKRFR*/"eject" = "Expulsar";
/*PKACMKH*/"toDesktop" = "En el escritorio";
/*DGWN6FJ*/"loadingBackgoundMaps" = "Cargando mapas desde el almacén central…";
/*D7ED33K*/"updatingCoreComponents" = "Puesta al día de componentes…";
/*33TYL7H*/"termsAndConditions" = "Terminos & Condiciones";
/*9RR3CEW*/"releaseNotes" = "Notas de la versión";
/*Y7YEKCH*/"<choose>" = "<Elegir una opción>";
/*4CMHKDX*/"displayAll" = "Mostrar Todos";
/*TWLDTPH*/"displaySettings" = "Configuración de pantalla";

/* Application */
/*H6Y933P*/"unableToLaunchApplication" = "Esta aplicación %@ no puede ser cargada.";
/*HH9QPAT*/"demoExpired" = "Esta versión es antigua(caducada). Para mejorar el soporte, las versiones de TrailRunner será lanzada cada tres meses. Por favor seleccione en el menu Trailrunner 'Chequear posible actualización de TrailRunner' para obtener la versión más reciente.";
/*QJCXD9D*/"noInternetConnection" = "Red no disponible";
/*74KE4CQ*/"noInternetConnectionDetail" = "No está conectado a Internet. Conéctese a la red e inténtelo de nuevo.";
/*7GYQWG4*/"exceptionRaised" = "Un Error inexperado ha ocurrido.";
/*PTAHPAR*/"exceptionMessage" = "En el menú de TrailRunner, elija por favor el feedback de la opción al autor, copie el mensaje de error y describa los pasos de progresión que llevan a este mensaje.También asocie por favor dos ficheros de su directorio local: Library/Logs/TrailRunner.log y, si existe, Library/Logs/CrashReporter/TrailRunner.crash.log /// %@";

/* Online Resources */
/*JPHT4QQ*/"mailtoURLSubject" = "TrailRunner Feedback";
/*EP7LLAP*/"sendToFriendURLBody" = "Hola, me podría haber encontrado algo para ti. TrailRunner - Planificación de rutas para todo tipo de deportes";
/*LJF6KNW*/"url" = "Página web";

/* Common */
/*KR6KK7K*/"noName" = "Sin título";
/*QANN7L*/"none" = "Ninguno";
/*MRKT994*/"selection" = "Seleccion";
/*FYHCHYR*/"selectionOfCount" = "%@ de %@";
/*DEQF9KK*/"noSelectionDetail" = "Por favor, asegúrese de que ha seleccionado algo.";
/*4QJLGEQ*/"chart" = "Gráfico";
/*PKXALAJ*/"noChart" = "No Gráfico";
/*LQMRPXL*/"notEnoughData" = "No hay suficientes datos";
/*T9JFAPE*/"entries" = "Entradas";
/*JJ39XK*/"predicate" = "Contenedor";
/*K9FAMK*/"best" = "Mejor";
/*LGG3X74*/"range" = "Rango";
/*6TTWCYG*/"image" = "Imagen";
/*R3GPCFW*/"calendar" = "Calendario";
/*QXPKR7M*/"profile" = "Perfil";

/* Personal */
/*XCRTENH*/"personal" = "Personalmente";
/*XPY9C*/"age" = "Edad";
/*C3JC7L*/"name" = "Nombre";
/*QGQCD3X*/"birthdate" = "Fecha de Nacimiento";
/*Y7DKE6X*/"login" = "Usuario(Login)";
/*CNMG7XY*/"username" = "Username";
/*4NYQLDF*/"password" = "Contraseña";
/*WYPH9FR*/"email" = "Correo electrónico";
/*4YAWXJ*/"bodyHeight" = "Altura";
/*FKF7MD6*/"weight" = "Peso";
/*77M9TMT*/"gender" = "Género";
/*GP9A3L*/"male" = "Masculino";
/*QXX3MCK*/"female" = "Femenino";
/*AGQFWKD*/"bodyFat" = "Masa corporal";
/*6JJAD*/"bodyMassIndex" = "BMI";
/*6JCQNE*/"bloodPressure" = "Blood Pressure";

/* Geographic */
/*MHNJK33*/"location" = "Punto";
/*33TMG4D*/"locations" = "Localizaciones";
/*6DRYPA7*/"longitude" = "Longitud";
/*QQYXTM*/"latitude" = "Latitud";
/*RCMERKJ*/"alt" = "Elevacion(desnivel)";
/*6PYMYCT*/"accuracy" = "Precisión";
/*MPPNWA3*/"accuracyToolTip" = "La exactitud es un indicador de la calidad de grabación de la pista seleccionada. Cuantas más veces se combina la pista con nuevos registros, más se incrementa la exactitud.";
/*Y3HQPDR*/"direction" = "Dirección";
/*HFPHQLE*/"perimeter" = "Perímetro";
/*RE4NCPT*/"perimeterToolTip" = "El perímetro describe la región alrededor de una localización media. En las mezclas cualquier localización dentro del perímetro queda dentro de la localización media.";
/*F4LKD*/"map" = "Mapa";

/* Map -- Background Maps */
/*NGK7WER*/"backgroundMaps" = "Tipo de Mapa";
/*ERPRNA6*/"roadsBackgroundMaps" = "Carreteras";
/*GACRX6N*/"satelliteBackgroundMaps" = "Satelite";
/*J4F39XK*/"wmsBackgroundMaps" = "Topográfico";
/*MQ9FG3Q*/"terrainBackgroundMaps" = "Relieve";

/* Main Window -- Toolbar */
/*MWELXJR*/"zoomBackgroundMap" = "Zoom background map:";
/*M4GG3YG*/"zoomMapSourceHint" = "Note: Map styles may dynamically switch to higher detailed sources.";
/*H76G6PC*/"zoomDoubleClickHint" = "Tip: Double-click into map to zoom into clicked location.";
/*DGFFC9*/"zoomDragMapHint" = "Tip: To drag the map, use your trackpad or click, hold and wait until the hand cursor appears.";
/*JNMJYHH*/"zoomBarZoomInToolTip" = "##zoomBackgroundMap## to higher detail. /// ##zoomDoubleClickHint## // ##zoomMapSourceHint##";
/*TKE9AYX*/"zoomBarLocationToolTip" = "##zoomBackgroundMap## to your current approximate location. /// ##zoomDragMapHint##";
/*HRKHRCH*/"zoomBarFitToolTip" = "##zoomBackgroundMap## to fit region of current selection.";
/*YLXADD4*/"zoomBarHikingToolTip" = "##zoomBackgroundMap## to a detail that is suitable for walking distances.";
/*DTT7KWY*/"zoomBarNaturalToolTip" = "##zoomBackgroundMap## to a detail that is suitable for driving distances.";
/*D9DQYEF*/"zoomBarWorldToolTip" = "##zoomBackgroundMap## overlooking states and countries.";
/*7LQ7NW4*/"zoomBarZoomOutToolTip" = "##zoomBackgroundMap## to less detail.";

/* Map -- zoomLevels */
/*TPMJLTR*/"zoomWalkingLevel" = "Walking";
/*3AXLH4T*/"zoomStreetLevel" = "Streets";
/*3JXL9E6*/"zoomOverviewLevel" = "Overview";
/*TJG6EML*/"zoomCountryLevel" = "Countries";

/* Map -- track network */
/*97DN9C7*/"track" = "Pista";
/*4JA633K*/"waypoint" = "Way-point";
/*NLF4WQQ*/"waypoints" = "Waypoints";
/*F6EL63H*/"trackpoint" = "Track-Point";
/*WNJY9WK*/"workout" = "Entrenamiento";
/*E7EYEYW*/"workouts" = "Entrenamientos";
/*XH6P3HJ*/"multiuse" = "Multiuso";
/*RNXFYQT*/"multiuseToolTip" = "Las pistas marcadas como Multiuso se pueden visitar varias veces durante el cálculo automático de la ruta.";

/* Map -- labels */
/*DUPLICATE*/"gray" = "Gris";
/*DUPLICATE*/"green" = "Verde";
/*DUPLICATE*/"yellow" = "Amarillo";
/*DUPLICATE*/"brown" = "Marrón";
/*DUPLICATE*/"orange" = "Naranja";
/*DUPLICATE*/"red" = "Rojo";
/*DUPLICATE*/"violet" = "Violeta";
/*DUPLICATE*/"purple" = "Violeta";
/*DUPLICATE*/"blue" = "Azul";

/* Routes */
/*QQDGPA6*/"route" = "Ruta";
/*9HNWP9N*/"routes" = "Rutas";
/*WPNRXFD*/"arrival" = "Llegada";

/* Activities -- Kinds */
/*FTLRHC3*/"sportKind" = "Sport Tipo";
/*GMEFKQ6*/"workoutType" = "Tipo";
/*QTX4WM*/"workoutTypeAbbr" = "Tipo";
/*TPMJLTR*/"walking" = "Andando";
/*JTLYPA6*/"nordicWalking" = "Nordic Walking";
/*TFWCGPD*/"running" = "Carrera";
/*9XF4NDE*/"biking" = "Bicicleta";
/*9XF49JQ*/"bikingRace" = "Carrera de Ciclismo de";
/*TP7KL4X*/"bikingMTB" = "Mountain Bike";
/*TPJNCCK*/"skating" = "Patinaje";
/*JJYGECG*/"swimming" = "Piscina";
/*JJRR4FX*/"skiing" = "Esquí";
/*JTFF4G6*/"skiTouring" = "Ski Touring";
/*TFCAQEN*/"motorbiking" = "Motorbiking";
/*JTA9TRK*/"driving" = "Conducción";

/* Activities -- Attributes */
/*F6K9RLT*/"equipment" = "Equipo";
/*MHNLGFH*/"duration" = "Duración";
/*94F3EM6*/"calories" = "Calorias";
/*XFTPQTC*/"distance" = "Distancia";
/*6YKDDDM*/"altitude" = "Elevación(desnivel)";
/*4JJT96*/"ascent" = "Ascendente";
/*PDCPJXJ*/"descent" = "Descendente";
/*QNPLWP6*/"slope" = "Pendiente";
/*LKELWM*/"time" = "Tiempo";

/* Speed/Pace and speed zones */
/*XH7CFM*/"pace" = "Ritmo";
/*XH7CFM*/"paceAbbr" = "Ritmo";
/*WLQEFQ6*/"speed" = "Velocidad";
/*WLQEFQ6*/"speedAbbr" = "Velocidad";
/*CP4XHPX*/"avgPace" = "Ritmo medio";
/*CP4TYNT*/"maxPace" = "Ritmo Max";
/*K4CMQH7*/"avgSpeed" = "Prom Speed";
/*K4XPXM7*/"maxSpeed" = "Velocidad Max";
/*PFM4TTE*/"avgMaxSpeed" = "Speed Prom/Max";
/*P4FR46G*/"avgMaxPace" = "Pace Prom/Max";
/*4LPXRQ*/"minMaxSpeed" = "Velocidad Min/Max";
/*4CJN33D*/"minMaxPace" = "Ritmo Min/Max";
/*X7W6LLQ*/"movingPace" = "Cambia ritmo";
/*AJRKY4R*/"movingSpeed" = "Cambia Velocidad";
/*66J7JPE*/"speedZone" = "Zona de velocidad";
/*JWFJFHR*/"speedZones" = "Zonas de velocidad";
/*RMMG4TF*/"speedZoneHelp" = "This speed zone ranges from %@ to %@.";

/* Speed Zones -- Running */
/*3X9EN7F*/"slowWalk" = "Andar despacio";
/*ETKFCN*/"walk" = "Andar";
/*N47496E*/"fastWalk" = "Andar rápido";
/*3HEJ3DH*/"slowJog" = "Footing lento";
/*EFKHD*/"jog" = "Footing";
/*NLHWFFP*/"fastJog" = "Footing rápido";
/*MG9P3DH*/"slowRun" = "Carrera lenta";
/*YDFPD*/"run" = "Correr";
/*F6RYY43*/"sprint" = "Sprint";

/* Speed Zones -- Biking */
/*PNKMECQ*/"climb4" = "Escalar 4";
/*NNKMECQ*/"climb3" = "Escalar 3";
/*MNKMECQ*/"climb2" = "Escalar 2";
/*LNKMECQ*/"climb1" = "Escalar 1";
/*EYMC6TN*/"flat3" = "Plano 3";
/*DYMC6TN*/"flat2" = "Plano 2";
/*CYMC6TN*/"flat1" = "Plano 1";

/* Speed Zones -- Nature */
/*WMAA7P6*/"snail" = "Caracol";
/*Q3R3HLJ*/"turtle" = "Tortuga";
/*KGA9W9C*/"squirrel" = "Ardilla";
/*PDCHAF6*/"elephant" = "Elefante";
/*W36EJQF*/"rabbit" = "Conejo";
/*FTAJP9K*/"greyhound" = "Galgo";
/*XF9A7YT*/"horse" = "Caballo";
/*Y3MHWL*/"lion" = "León";
/*QN4LEK*/"antelope" = "Antílope";
/*4QDM94E*/"cheetah" = "Guepardo";

/* Power */
/*RN4ML93*/"power" = "Potencia";
/*4XGECYR*/"powerRange" = "Potencia Media/Max";
/*H7KXYW4*/"avgPower" = "Potencia media";
/*H7A4744*/"maxPower" = "Potencia max.";
/*JAMQG6H*/"powerZones" = "Zonas de potencia";
/*Y3DDECT*/"powerZoneHelp" = "Zona de potencia entre %d y %d watios.";
/*C7NACNH*/"recovery" = "Recuperación";
/*XF9MRAG*/"longEndurance" = "Larga resistencia";
/*LJ76CGC*/"solidEndurance" = "Resitencia sólida";
/*L9KDELD*/"intensiveEndurance" = "Resistencia intensiva";
/*QKAFKRP*/"subIntensive" = "Sub Intensivo";
/*6GLRQXD*/"trialIntensive" = "Entrenamiento intensivo";
/*HHRTDLD*/"maximumPower" = "Potencia máxima";

/* Duration */
/*LA7F7LQ*/"movingDuration" = "Cambia Tiempo";
/*H3XADYY*/"movingSpeedToolTip" = "Velocidad mientras se mueve. Tiempo de reposo sigue siendo ignorados.";
/*H3XADYY*/"movingPaceToolTip" = "Ritmo en movimiento. Se ignora el tiempo parado.";
/*H3XADYY*/"movingDurationToolTip" = "Duración mientras se mueve. Tiempo de reposo sigue siendo ignorados.";
/*M97YYNT*/"movingDurationHelp" = "Your aveage speed is based on the duration while you where moving, ignoring pauses. If your average speed schould be based on the overall duration, leave this field empty.";

/* General Aggregates */
/*QKQD9Q4*/"rel" = "Relativa";
/*6D93ML6*/"abs" = "Absoluto";
/*AKCPD*/"relAbbr" = "Rel";
/*NWX9C*/"absAbbr" = "ABS";
/*L94RPND*/"avg" = "Promedio";
/*X4XKQAR*/"max" = "Máximo";
/*JE69C*/"avgAbbr" = "Promedio";
/*P4LKD*/"maxAbbr" = "Max";

/* Laps*/
/*PNWJD*/"lap" = "Vuelta";
/*3DWAWL*/"laps" = "Vueltas";

/* Heartrate and Heart Rate Zones */
/*6YRJNR6*/"heartRate" = "Frecuencia Cardiaca";
/*4XQW4WC*/"hrAvgMax" = "HR Prom/Max";
/*M9DCEWM*/"hrAvg" = "FC(HR) Med";
/*MTP*/"hr" = "FC(HR)";
/*4CMNHTT*/"hrMax" = "FCMax";
/*DM6PMXN*/"hrRest" = "Descanso FC(HR)";
/*9M7NLLQ*/"heartRateZones" = "Zonas de pulsaciones";
/*G99LKCR*/"hrRedline" = "Línea roja";
/*HCJ3PNN*/"hrRedlineToolTip" = "Zona de la línea roja. Los entrenamientos en esta zona ayudan a desarrollar velocidad. Sólo aquellos que estén muy en forma puede entrenar de forma efectiva en esta zona. Acercarse al ritmo cardiaco máximo no es bueno para el corazón.";
/*TG33RN3*/"hrAnaerob" = "Aneróbica";
/*Y49HL3E*/"hrAnaerobToolTip" = "Anaerobic Zone, 85% up to 90% of your maximum heart-rate. Training in this zone will develop your lactic acid system.";
/*JWTJJWY*/"hrAerob" = "Aeróbica";
/*MJGJEY3*/"hrAerobToolTip" = "Zona aeróbica, 60% up to 75% of your maximum heart-rate. Will develop your cardiovascular system.";
/*C7NACNH*/"hrRecovery" = "Recuperación";
/*MK3PJKF*/"hrRecoveryToolTip" = "Eficiencia de energía o de recuperación de la zona, hasta el 60% de su tasa cardiaca máxima. Desarrolla una base de resistencia y capacidad aeróbica.";
/*DR6GJYR*/"hrRangeTemplate" = "En esta zona están las pulsaciones entre %d y %d  (%.0f-%.0f %% de tus pulsaciones máximas %.0f).";
/*CMXR9D3*/"cadence" = "Cadencia";
/*T4CEPXJ*/"fitness" = "Forma física";
/*YHMWJ9Q*/"fitnessToolTip" = "Fitness is an indicative value based on your pace and heart rate. Higher values are better meaning you where faster with a lower heart rate.";
/*M37XAE*/"fitnessRangeToolTip" = "El rango de valores mostrado es el de la forma física de un humano medio de tu edad y sexo.";
/*7769MKY*/"meter" = "Metro";
/*MR4MFLW*/"description" = "Descripción";
/*KCGWP46*/"decimalValue" = "Decimal";
/*T4FJCN*/"week" = "Semana";
/*9G6GTDC*/"weeks" = "Semanas";
/*L3M36TQ*/"diary" = "Diario";
/*JDNJDMG*/"diaries" = "Diarios";
/*XYKRXF4*/"excerciseData" = "Datos del ejercicio";
/*WDKQPQ*/"calAbbr" = "kCal";
/*KE49RC7*/"total" = "Total";
/*L94RPND*/"average" = "Promedio";
/*3AJWTD*/"units" = "Unidades";
/*7FLWL3X*/"layer" = "Capa";
/*XNCPM96*/"quality" = "Calidad";
/*CXHH9DT*/"alpha" = "Opacidad";
/*W3FEDCC*/"importWorkoutData" = "Importar último entrenamiento";

/* Toolbar */
/*9HNWP9N*/"toolbarMyRoutes" = "Rutas";
/*TXTL9QN*/"toolbarMyRoutesLabel" = "Mis Rutas";
/*97GYYRR*/"toolbarMyRoutesToolTip" = "Gestionar y crear rutas";
/*XN34PPM*/"toolbarRoutesNearby" = "Comunidad";
/*9RA44GP*/"toolbarRoutesNearbyLabel" = "Community Routes";
/*XJEX97Y*/"toolbarRoutesNearbyToolTip" = "Busca y comparte rutas en comunidades como GPSies.com, EveryTrail.com y wikiloc.com";
/*MYPMKDQ*/"toolbarPrintToolTip" = "Imprimir direcciones de la ruta.";
/*L3M36TQ*/"toolbarRunLog" = "Diario";
/*L3M36TQ*/"toolbarRunLogLabel" = "Diario";
/*D7TR9AQ*/"toolbarRunLogToolTip" = "Abrir su diario.";
/*DHYKKL7*/"toolbarTrainingPlan" = "Plan de ejercicios";
/*DHYKKL7*/"toolbarTrainingPlanLabel" = "Plan de ejercicios";
/*7PAJTGK*/"toolbarTrainingPlanToolTip" = "Abrir su plan de ejercicios.";
/*FDQJPAR*/"toolbarSearch" = "Busqueda";
/*FDQJPAR*/"toolbarSearchLabel" = "Busqueda";
/*MWW966P*/"toolbarSearchToolTip" = "Filtro para las rutas que se llaman como la cadena buscada o que incluyen un punto con la cadena buscada.";
/*C3JC7L*/"toolbarSearchPlaceholder" = "Nombre";
/*LG34XEQ*/"closeRoute" = "Cerrar";
/*6D7EKJK*/"closeRouteLabel" = "Ruta de Disposición Cercana";
/*YRTLENP*/"closeRouteToolTip" = "Cierre la disposición interactiva de la ruta.";
/*Q6TWK4Y*/"newRoute" = "Nueva Ruta";
/*GWLQG4L*/"newRouteLabel" = "Diseño de una Nueva ruta";
/*Y6D3DMF*/"newRouteToolTip" = "Partiendo de un way-point seleccionado, se crea de forma interactiva una nueva nueva ruta. Vea tambien el tutorial en ingles new route.";
/*CQPTMN*/"toolbarZoom" = "Zoom";
/*CQPTMN*/"toolbarZoomLabel" = "Zoom";
/*7CKWH93*/"toolbarZoomToolTip" = "Deslizador de nivel de zoom.";
/*4C7LQK*/"toolbarCrop" = "Recortar";
/*4LEA7NR*/"toolbarCropLabel" = "Recorte optimizado";
/*YRH3EED*/"toolbarCropToolTip" = "Recorte optimizado del área de trabajo.";
/*TX9KJL*/"toolbarInfo" = "Info";
/*Y3R99WQ*/"toolbarInfoLabel" = "Información";
/*9XAWKP4*/"toolbarInfoToolTip" = "Mostrar la información sobre way-points y tracks";

/* Action Toolbar -- General Items */
/*QQMYJJJ*/"modifyRoute" = "Editar Ruta";
/*YHYKRFF*/"modifyRouteToolTip" = "Editar el recorrido de la ruta seleccionada.";
/*HEY936R*/"trackInspector" = "Inspector de rutas";
/*YKDW3JX*/"trackInspectorToolTip" = "The track inspector gives you find control over each data point of the selected course.";
/*6MAGFL*/"hideEntry" = "Ocultar";
/*RWJWEML*/"hideEntryToolTip" = "Ocultar la entrada seleccionada en importaciones futuras. // Usa esta opción para filtrar registros inválidos de la lista. // Se puede eliminar el filtro en Preferencias > Avanzadas.";
/*CM9AD6C*/"playbackCourse" = "Recorrer la ruta";
/*R3HFQMH*/"playbackCourseToolTip" = "Reproduce una animación a lo largo de recorrido de la selección.";
/*YNCJNHF*/"zoomToSelection" = "Hacer zoom a la selección";
/*73NKL9J*/"zoomToSelectionToolTip" = "Hacer zoom para mostar el elemento seleccionado.";
/*ALKD4DR*/"zoomToAllElements" = "Hacer zoom para ajustar";
/*YTNW9RP*/"zoomToAllElementsToolTip" = "Hacer zoom para mostrar todos los elementos en la vista.";

/* MapView */
/*TPRJ4XQ*/"failedToLoadBitMapFromStore" = "Faltan una o más imagenes-bitmaps";
/*73NAT7L*/"failedToLoadBitMapFromStoreDetail" = "Algunas imágenes-bitmaps que fueron guardados en el almacén central y están ahora desaparecidos o borrados del documento.";
/*JTLYMPC*/"deleteWayPointOne" = "¿Desea borrar realmente este way-point?";
/*PFJAM4*/"deleteWayPointWillAlsoDelete" = "Borrando este way-point tambien quitará los elementos siguientes. ///";
/*NDQRXLP*/"deleteSectionOne" = "¿Desea borrar realmente este track?";
/*PFJAM4*/"deleteSectionWillAlsoDelete" = "Borrando este track tambien quitará los elementos siguientes. ///";
/*ED4M3TY*/"deleteRouteOne" = "¿Desea borrar realmente esta ruta?";
/*MLLR9HR*/"deleteRouteWillAlsoDelete" = "Borrando esta ruta no quitará ningún tracks o way-points usados por la ruta.";
/*769TP7T*/"oneSection" = "Un track\n";
/*7C7NH9N*/"oneRoute" = "Una route\n";
/*H3YGEG*/"manySections" = "%d pistas\n";
/*HNNEN4J*/"manyRoutes" = "%d rutas\n";
/*L4F4DLN*/"routeNameCopy" = "%@ Copia";
/*3C6D9NJ*/"retileBitmaps" = "Consolide realmente Imagen Bitmaps?";
/*DJJNPEM*/"retileBitmapsDetail" = "Todas las imágenes en bitmap de la misma capa libre se consolidarán en cuadros mayores.";
/*6HHH3XH*/"retile" = "Retile";
/*D7G6E4K*/"retileProgress" = "Consolidadndo imagenes bitmaps…";
/*GWLPK3E*/"modifyBitmapsNoChanges" = "No se han realizado ningún cambio";
/*YWYENAT*/"modifyBitmapsNoChangesDetail" = "Controle por favor que usted ha abierto y desbloqueado los archivos que contienen las imagenes bitmap a modificar,Please check that you have unlocked the layers that contain the image bitmaps you wanted to modify.";
/*H7YWD6J*/"saveDocument" = "Guardando Documento…";
/*YLDD3FY*/"setBidirectionSectionOffFail" = "Operación no posible al menos la ruta %@ está usando este track.";

/* Directions */
/*FLJRWQ*/"L" = "izquierda";
/*P6ELGHT*/"R" = "derecha";
/*4ELAMQY*/"lL" = "leve a la izquierda";
/*4DYXPEW*/"lR" = "leve a la derecha";
/*FCDAFTC*/"sL" = "brusco a la izquierda";
/*FKAG3AL*/"sR" = "brusco a la derecha";
/*4MNMYNM*/"G" = "recto";

/* Statusbar */
/*HH3HC3M*/"selectedActivityStatusText" = "Actividad seleccionada — %@, %@, minutos %.0f duración.";
/*HH3HC3M*/"selectedRouteStatusText" = "Ruta seleccionada — %@, %@, %.De minutos de duración.";
/*7EGC4D6*/"layoutRouteSelectStartWayPoint" = "Diseño de ruta — Seleccione way-point de Inicio .";
/*HXK6WDL*/"layoutRouteChangedStart" = "Diseño de ruta — Seleccione el siguiente track o way-point.";
/*DP34PGF*/"layoutRouteCannotExtendRoute" = "Diseño de la ruta — Conexión no posible.";
/*DNRFNQ*/"layoutRouteChangedStatus" = "Diseño de la ruta – Personaliza distancia %@ con %ld tracks.";
/*64W7TPY*/"layoutRouteAborted" = "Diseño dela ruta — Cancelada o no posible";
/*Q69QXTN*/"canNotCloseRoute" = "Diseño de la ruta — Incapaz de cerrar la ruta";
/*7W93W3*/"canNotRerouteRoute" = "Modificacion de la ruta — No se ha podido incluir la selección.";
/*6D7EFKF*/"lookupRoute" = "Encontrar ruta";
/*YAQQ7GY*/"lookupRouteNoTargetDistance" = "Encontrar ruta — Por favor, introduzca un objetivo de distancia.";
/*7GQ4CE6*/"lookupRouteWithLengthFound" = "Encontrar ruta — Encontrar rutas con %@ de diferencia en la longitud.";
/*RYJC6LY*/"lookupRouteNotFound" = "Encontrar ruta — No se ha podido encontrar una ruta con la distancia %@.";
/*M7PMYFP*/"lookupRouteProcess" = "Encontrar ruta optimizada…";
/*4PY7ACK*/"selectedBitmap" = "bitmap seleccionada — %@";
/*Q7EYJC3*/"storedCentrally" = "archivados en el almacen central de datos";
/*FQTF4EP*/"storedLocally" = "archivado en el documento";
/*ACQ3RFD*/"calibratedBitmap" = "calibrado";
/*ACGRWR*/"uncalibratedBitmap" = "no calibrado";
/*H6X6EHJ*/"canNotMoveCalibratedBitmap" = "No puedo mover un bitmap calibrado.";
/*FD7M7WX*/"selectedWayPoint" = "Way-Point seleccionado- %@";
/*HGTK9ED*/"placeWayPointToolMessageText" = "Haga clic para colocar nuevo way-point en el mapa.";
/*H39KF63*/"zoomToolMessageText" = "Arraste creando un rectangulo para hacer zoom del interior. Hold ⌥ to zoom out.";
/*DFDY9QX*/"handToolMessageText" = "Mueva el area de trabajo.";
/*RNL9M4J*/"canNotSplitSection" = "No es posible dividir el track en esta ubicación.";
/*RNL9M4J*/"canNotPlaceWayPoint" = "No es posible poner way-point en esta localización.";
/*REPDTAF*/"canNotPlaceWayPointWithoutSplit" = "No es posible poner way-point en esta localización. — Presione ⌘ para partir la sección subyacente.";
/*REPDTAF*/"mayNeedToSplit" = "Presione ⌘ para partir la sección subyacente.";
/*YNFET3Y*/"mergedSectionWithExistingSection" = "Un track similar ya existe.";
/*NMDYG9L*/"mergedSectionWithExistingSectionDetail" = "Le gustaría reemplazar los tracks similares con los nuevos tracks?";
/*YNFET3Y*/"mergedWayPointWithExistingWayPoint" = "Un similar way-point ya existe.";
/*ER4AKPD*/"mergedWayPointWithExistingWayPointDetail" = "Le gustaría combinar los dos way-points y reemplazarlos por uno?";

/* Map Services */
/*T37JLXX*/"mapDownloads" = "Servicio de mapas";
/*YY76NTE*/"mapDownloadsDetail" = "Servicios de mapas de Internet tienen gran numero de mapas off-road en diferentes resoluciones. Mapas Senderismo, con diferentes resolución, pero pueden no estar disponibles respecto a la localización que busca.";
/*HJH7DXH*/"canNotDisplaySelectedMapQuality" = "Los mapas de fondo solicitados no están disponibles en este nivel del zoom.";

/* Export/Import workout with GPS */
/*F96GQM*/"toolbarExportToGPS" = "Enviar";
/*EWDXPDM*/"toolbarExportToGPSLabel" = "Enviar al GPS";
/*DRJF9AM*/"toolbarExportToGPSToolTip" = "Enviar ruta en curso al GPS.";
/*FJ6JF7N*/"toolbarImportFromGPS" = "Importar";
/*3YXGQGP*/"toolbarImportFromGPSLabel" = "Importar del GPS";
/*D74TKXK*/"toolbarImportFromGPSToolTip" = "Importar Tracks y datos del entrenamiento desde el dispositivo GPS.";
/*4C39KTM*/"toolbarExportAsTCX" = "Exportar";
/*QLEGEYD*/"toolbarExportAsTCXLabel" = "Exportar como fichero TCX";
/*MCDKWNT*/"toolbarExportAsTCXToolTip" = "Exportar a fichero TCX de la ruta seleccionada en curso.";

/* Export route to GoogleEarth */
/*EGYL7M*/"toolBarExportToGoogleEarth" = "Visualizar";
/*K7WWFFK*/"toolBarExportToGoogleEarthLabel" = "Visualizar en GoogleEarth";
/*Y7FGMQT*/"toolBarExportToGoogleEarthToolTip" = "Abrir Google Earth para visualizar.";

/* Export/Import workout with iPod */
/*FJ6JF7N*/"toolbarImportFromiPod" = "Importar";
/*AJDTD7T*/"toolbarImportFromiPodLabel" = "Importar desde Sport Kit";
/*HEHGG3M*/"toolbarImportFromiPodToolTip" = "Importar los últimos entrenamientos desde el Kit iPod con Nike + .";
/*FJ6JF7N*/"toolbarImportFromiPhone" = "Importar";
/*JJ6WKT6*/"toolbarImportFromiPhoneLabel" = "Importar rutas guardadas";
/*DW3CAJD*/"toolbarImportFromiPhoneToolTip" = "Importar una ruta guardada desde el iPhone.";
/*4C39KTM*/"toolbarExportToiPod" = "Exportar";
/*EKECFNE*/"toolbarExportToiPodLabel" = "Exportar";
/*7L67M64*/"toolbarExportToiPodToolTip" = "Exportar en NanoMaps para su iPod.";
/*RMMXYHG*/"selectedWayPointInRouteWithSection" = "Seleccionado way-point — %@, dentro %@ en track %@.";
/*TL9HRCW*/"routeDirectionDescriptionToTrack" = "%@ en track";
/*TXFQ7H3*/"routeDirectionDescriptionToDirection" = "%@ en siguiente track";

/* Weather */
/*33JGRTQ*/"conditions" = "Condiciones";
/*76HGPHD*/"noWeatherServiceURL" = "No hay servicio del tiempo establecido(weather service-online).";
/*DRJD4M4*/"noWeatherServiceURLMessage" = "Por favor vaya a preferencias y establezca una URL para el servicio de tiempo local(weather service-on line)p.ejemplo: http://www.aemet.es/es/eltiempo/prediccion/localidades?l=28001.";
/*YNLX4NL*/"downloadWeatherDataFailed" = "Cannot retrieve weather information";
/*H4YXJ9T*/"weather" = "Tiempo";
/*KN6FD*/"hot" = "Caliente";
/*L33N3Q6*/"sunny" = "Soleado";
/*HPMQXEQ*/"clear" = "Borrar";
/*CL3PYCP*/"cloudy" = "Nuboso";
/*QTLD666*/"sticky" = "Nota adhesiva";
/*64TPFTK*/"drizzle" = "Llovizna";
/*MQTDMM*/"rain" = "Lluvia";
/*CYPJYYJ*/"wind" = "Viento";
/*4MXJQK*/"cold" = "Frío";
/*EMMPQM*/"snow" = "Nieve";
/*QMX6XG6*/"temperature" = "Temperatura";
/*79NTKA7*/"tempAbbr" = "Temp.";

/* Mood */
/*ADEN3L*/"mood" = "Mood";
/*6FM3P9C*/"aggressive" = "Unstoppable";
/*LMYYEXT*/"happy" = "Happy";
/*WNM9MFY*/"relaxed" = "Relaxed";
/*FFGT763*/"sluggish" = "Sluggish";
/*KDKH3PG*/"injured" = "Injured";

/* Terrain */
/*MQ9FG3Q*/"terrain" = "Terrain";
/*AGXPMM*/"road" = "Road";
/*AAFN9C7*/"trail" = "Trail";
/*FTW4YHD*/"mill" = "Treadmill";
/*4HRX7KK*/"sportField" = "Sports field";
/*FPL7HRP*/"beach" = "Beach";

/* Export and import */
/*RKXAH94*/"invalidExportType" = "El documento no ha podido ser salvado.";
/*H3TAKY*/"invalidExportTypeMessage" = "Guardando como %@ no es todavía soportado.";
/*DARTRX3*/"importDataFromFile" = "Importando…";

/* GPS Unit import */
/*CDXPD9K*/"importHelper" = "Importar desde";
/*R7L4LH7*/"missingGPXImportHelper" = "La aplicación de ayuda \'%@\' no se ha encontrado.";
/*DQGMPTG*/"missingGPXImportHelperDetail" = "TrailRunner usa un ayudante para cargar tracks desde su GPS. Por favor descarge el ayudante y el soporte para desarrolladores de esta aplicación.";

/* Internet map service */
/*33TMG4D*/"toolbarLocations" = "Localizaciones";
/*33TYD6J*/"toolbarLocationsLabel" = "Busqueda de localizaciones";
/*LQMDMAH*/"downloadElevationFromService" = "Cargar datos de desnivel";
/*P4XAEHP*/"downloadElevationFromServiceDetail" = "TrailRunner puede cargar los datos de elevación desde éste servicio de internet: /// %@\n%@ ///";

/* OTHERS */

/* Undo Strings */
/*P9DPX4Q*/"undoEdit" = "Editar %@";
/*4PM3AQT*/"undoAdd" = "Añadir %@";
/*4P3A6NX*/"undoDelete" = "Borrar %@";
/*LJG47XY*/"rotateBitMap" = "Rotar Imagen";
/*CYXYE3N*/"moveBitMap" = "Mover Imagen";
/*X4KKRDR*/"deleteBitMap" = "Borrar Imagen";
/*L9J3WQQ*/"insertBitMap" = "Insertar Imagen";
/*FGLJEWK*/"moveTrackPoint" = "Mover Track-Point";
/*4JWJWJ6*/"moveWayPoint" = "Mover Way-Point";
/*FGX44GF*/"deleteWayPoint" = "Borrar Way-Point";
/*FGL93WN*/"addWayPoint" = "Añadir Way-Point";
/*7JH7LER*/"addWayPointToolTip" = "Añadir un way-point en la posición actual en el mapa.";
/*J43YMG7*/"deleteSection" = "Borrar Track";
/*TX4TNFK*/"addSection" = "Añadir Track";
/*K73AD4M*/"modifyWorkout" = "Ajuste el entrenamiento";
/*MKN4RHF*/"couldNotSaveChangesWhileQuiting" = "Los cambios no podían ser salvados mientras salía.";
/*RQTPR6G*/"pantherRequired" = "Para usar TrailRunner, necesita la última versión Mac OS X 10.4 Tiger o superior.";
/*R7DHFQK*/"testsRequiredMessage" = "Los Tests solo pueden arrancarse en una ventana vacia. Por favor abrir en un documento vacio.";
/*79LY7FX*/"statusReverseRouteDirection" = "Cambiar la dirección de la ruta desde el way-point %@.";
/*REPHDQ4*/"invalidOS" = "TrailRunner podría no completar la operación.";
/*HGKWG3T*/"statusReverseRouteDirectionFailed" = "No puede cargar la dirección de la ruta con el way-point %@.";
/*DDKFG7C*/"testsRunMessage" = "Todos los tests se han completado sutisfactoriamente.";
/*AGRKQW6*/"couldNotOpenRunLog" = "El diario no puede ser abierto";
/*NJYD33Y*/"testsRun" = "Trail Runner Unit-Tests";
/*HH37F36*/"couldNotFindRunLogDirectory" = "La localización del diario(agenda) no puede ser encontrada. Por favor seleccione en las preferencias e introduzca una localización correcta.";
/*7NDY3EJ*/"selectSectionStart" = "Diseño — Seleccione el primer way-point, clicks para ir poniendo way-points, hasta seleccionar el último way-point.";
/*PTLRTHG*/"selectedSection" = "Track seleccionado — %@";

/* Registration */
/*HFLT6XD*/"registrationMessage" = "TrailRunner Recordatorio";
/*DYQNYRM*/"registrationReminder" = "TrailRunner es grauito pero valioso.";
/*MEGEJNE*/"registrationReminderDetail" = "¿Te gusta TrailRunner y quieres colaborar con el proyecto? /// Puedes hacer una donación mediante PayPal. Es rápido, seguro, en tu moneda y soporta varias formas de pago. //Recibirás un fichero de registro que eliminará este mensaje. // De todas formas, gracias por probar TrailRunner.";
/*HKQ64G6*/"registrationReminderAccept" = "Quiero probar aún más y me pueden donar más tarde.";
/*D4QW4YC*/"registrationReminderAccept2" = "Me gusta TrailRunner y algún día me puede donar.";
/*3FQNXJ*/"donateNow" = "Hacer una donación";
/*GFGNAEJ*/"invalidRegistrationFile" = "Fichero de registro invalido";
/*FD6XAYM*/"invalidRegistrationFileDetail" = "Por favor contactar con el autor para reciir un nuevo fichero de registro. El archivo afectado está localizado aquí: /// %@";
/*WF7HM4T*/"validRegistrationFile" = "Gracias por utilizar el proyecto de TrailRunner";
/*FD6XAYM*/"validRegistrationFileDetail" = "Por favor guarde(mantenga) el archivo de registro en un lugar salvo(seguro). Una copia del fichero de registro fue instalada aquí: /// %@";
/*D43434T*/"failedRegistrationFile" = "No se ha podido instalar el archivo de registro.";
/*PTAHAT6*/"failedRegistrationFileDetail" = "Ya existe un fichero de registro. Controle por favor la localización siguiente: /// %@";
/*ACQY6HF*/"requiresRegistrationUpdate" = "Tu fichero de registro es muy viejo y ha caducado";
/*DMEFJ6F*/"requiresRegistrationUpdateDetail" = "Los datos de tu registro son: /// %@ /// Desde esa fecha se ha actualizado mucho TrailRunner. Agradecería una nueva donación. — Pero no estás obligado a ella. /// Si no quieres hacer una nueva donación, contacta conmigo indicando lso datos de registro anteriores. /// En cualquier caso recibirás un nuevo fichero de registro que eliminará este mensaje. /// Diviértete, // - berbie.";

/* GeoFormatter */
/*RNCRFAY*/"errNegativeAndCardinal" = "Valor no válido.\nNo puede aparecer un valor negativo en combinación con la dirección cardinal dada.";
/*T9AMJ4F*/"errTooManyValues" = "Demasiados valores";
/*DWQ34F3*/"errSecondsOutOfBounds" = "Rango de valor inválida para los segundos.\nEl valor debe estar entre 0 y 59.";
/*DWQ34F3*/"errMinutesOutOfBounds" = "Rango de valor inválida para los minutos.\nEl valor debe estar entre 0 y 59.";
/*YDPEMYC*/"errFirstNegative" = "Valor invalido.\nSolamente el primer valor puede ser negativo.";
/*YW97G7K*/"errMinutesOnce" = "Formato invalido.\nValor para los minutos que sólo aparecen una vez.";
/*YW97G7K*/"errSecondsOnce" = "Formato invalido.\nValor para los segundos que sólo aparecen una vez.";
/*YW97G7K*/"errDegreesOnce" = "Formato invalido.\nValor de grados que sólo aparecen una vez.";
/*DL477CC*/"errMinutesBeforeSeconds" = "Formato invalido.\nLos minutos deben aparecer antes que los segundos.";
/*Y3KGLMW*/"errDegreesBeforeMinutes" = "Formato invalido.\nGrados deben aparecer antes que los minutos y los segundos.";
/*RLA3QND*/"errInvalidCharacter" = "Caracter invalido";
/*YHYWDR4*/"errInvalidBoundsForLongitude" = "Valor de rango inválido.\nLa Longitud debe tener un valor entre 180° W y 180° E.";
/*77D9YGR*/"errInvalidBoundsForLatitude" = "Valor de rango inválido.\nLa Latitude debe tener un valor entre 90° S y 90° N.";
/*H7GNAW*/"errInvalidCardinalForLongitude" = "Cardinal invalido.\nLa Longitud sólo permite orientación de Este(E) y Oeste(W) orientation.";
/*HRW9HDL*/"errInvalidCardinalForLatitude" = "Cardinal invalido.\nLatitude sólo permite orientación de Norte(N) y Sur(S).";

/* iPod Control */
/*HCL9EXK*/"noiPodFound" = "No se ha encontrado ningún iPod conectado.";
/*M4FPEND*/"noConnectediPodFound" = "Por favor está seguro de tener conectado un iPod y tener activada la opción ”Activar el ajuste de volumen” en iTunes.";
/*AXG99TF*/"moreThanOneIpodFound" = "Mas de un iPod conectado";
/*HGKQ6HN*/"exportOnDesktop" = "Se exportará la exportación en la localización %@.";
/*7XDGHG*/"ejectiPod" = "La exportación para %@ ha finalizado. Puede extraer su iPod.";
/*WMA7YX*/"noConnectediPodFoundWithExportToDesktop" = "Por favor conecte su iPod y inténtelo de nuevo. Puedes salvar la exportación en el escritorio y posteriormente copiar dentro de su iPod";
/*RMRGFLH*/"usingiPodNamed" = "Esta operación se realizará en el iPod con nombre %@.";
/*HNY4QKJ*/"exportComplete" = "Exportación finalizada.";
/*HWXCRAY*/"exportNanoMapsProcess" = "Exportando NanoMaps...";
/*R4LG6QM*/"exportForNanoMapsComplete" = "La exportación de NanoMaps acabó. Abra por favor los iTunes para sincronizar con su iPod.";
/*F7Y3633*/"exportForNanoMapsNextSteps" = "Para sincronizar automáticamente su NanoMaps con los iTunes, agregue el directorio siguiente a la lista de fotos:\n%@";
/*JY96W3Q*/"activities" = "Actividades";
/*JJF4MXG*/"tracks" = "Pistas";
/*CC93C66*/"activity" = "Actividad";
/*PCA7MTQ*/"osmBackgroundMaps" = "OpenStreetMap";
